<?xml version="1.0" encoding="gb2312"?>
<Emotion>
<Page ID="1" name="Gift1" face="热 门" width="50" height="50" startwith="" etype="300">
<Item ID="5118" GiftID="5118" File="5118s.gif"  name="圣诞帽子"  exname="顶" cost="160" costforuser="16" ShortCut="{:5118}" AppendTips="[圣诞帽子]|价格：160元宝|对方可获得16元宝|您有机会获得最高1000倍奖励返还" GiftIDS="5118" BigFile="5118b.png"/>
<Item ID="5121" GiftID="5121" File="5121s.gif"  name="灯笼"  exname="个" cost="160" costforuser="16" ShortCut="{:5121}" AppendTips="[灯笼]|价格：160元宝|对方可获得16元宝|您有机会获得最高1000倍奖励返还" GiftIDS="5121" BigFile="5121b.png"/>
<Item ID="5119" GiftID="5119" File="5119s.gif"  name="雪宝宝"  exname="个" cost="260" costforuser="52" ShortCut="{:5119}" AppendTips="[雪宝宝]|价格：260元宝|对方可获得52元宝" GiftIDS="5119" BigFile="5119b.png"/>
<Item ID="5001" GiftID="5001" File="5001s.gif"  name="鲜花"  exname="朵" cost="60" costforuser="12" ShortCut="{:5001}" AppendTips="[鲜花]|价格：60元宝|对方可获得12元宝" GiftIDS="5001" BigFile="5001b.png"/>
<Item ID="5120" GiftID="5120" File="5120s.gif"  name="扔鸡蛋"  exname="个" cost="60" costforuser="0" ShortCut="{:5120}" AppendTips="[扔鸡蛋]|价格：60元宝" GiftIDS="5120" BigFile="5120b.png"/>
<Item ID="5097" GiftID="5097" File="5097s.gif"  name="香槟"  exname="个" cost="80" costforuser="16" ShortCut="{:5097}" AppendTips="[香槟]|价格：80元宝|对方可获得16元宝" GiftIDS="5097" BigFile="5097b.png"/>
<Item ID="5101" GiftID="5101" File="5101s.gif"  name="欧阳"  exname="个" cost="60" costforuser="12" ShortCut="{:5101}" AppendTips="[欧阳]|价格：60元宝|对方可获得12元宝" GiftIDS="5101" BigFile="5101b.png"/>
<Item ID="5002" GiftID="5002" File="5002s.gif"  name="幸运鲜花"  exname="朵" cost="120" costforuser="12" ShortCut="{:5002}" AppendTips="[幸运鲜花]|价格：120元宝|对方可获得12元宝|您有机会获得最高1000倍奖励返还" GiftIDS="5002" BigFile="5002b.png"/>
<Item ID="5003" GiftID="5003" File="5003s.gif"  name="幸运板糖"  exname="根" cost="130" costforuser="13" ShortCut="{:5003}" AppendTips="[幸运板糖]|价格：130元宝|对方可获得13元宝|您有机会获得最高1000倍奖励返还" GiftIDS="5003" BigFile="5003b.png"/>
<Item ID="5009" GiftID="5009" File="5009s.gif"  name="幸运钻石"  exname="颗" cost="6600" costforuser="660" ShortCut="{:5009}" AppendTips="[幸运钻石]|价格：6600元宝|对方可获得660元宝|您有机会获得最高1000倍奖励返还" GiftIDS="5009" BigFile="5009b.png"/>
<Item ID="5006" GiftID="5006" File="5006s.gif"  name="幸运香烟"  exname="根" cost="300" costforuser="30" ShortCut="{:5006}" AppendTips="[幸运香烟]|价格：300元宝|对方可获得30元宝|您有机会获得最高1000倍奖励返还" GiftIDS="5006" BigFile="5006b.png"/>
<Item ID="5014" GiftID="5014" File="5014s.gif"  name="黄瓜"  exname="根" cost="110" costforuser="22" ShortCut="{:5014}" AppendTips="[黄瓜]|价格：110元宝|对方可获得22元宝" GiftIDS="5014" BigFile="5014b.png"/>
<Item ID="5005" GiftID="5005" File="5005s.gif"  name="啤酒"  exname="杯" cost="70" costforuser="14" ShortCut="{:5005}" AppendTips="[啤酒]|价格：70元宝|对方可获得14元宝" GiftIDS="5005" BigFile="5005b.png"/>
<Item ID="5027" GiftID="5027" File="5027s.gif"  name="香烟"  exname="包" cost="60" costforuser="12" ShortCut="{:5027}" AppendTips="[香烟]|价格：60元宝|对方可获得12元宝" GiftIDS="5027" BigFile="5027b.png"/>
<Item ID="5016" GiftID="5016" File="5016s.gif"  name="菊花"  exname="朵" cost="330" costforuser="66" ShortCut="{:5016}" AppendTips="[菊花]|价格：330元宝|对方可获得66元宝" GiftIDS="5016" BigFile="5016b.png"/>
<Item ID="5015" GiftID="5015" File="5015s.gif"  name="金太阳"  exname="个" cost="90" costforuser="18" ShortCut="{:5015}" AppendTips="[金太阳]|价格：90元宝|对方可获得18元宝" GiftIDS="5015" BigFile="5015b.png"/>
<Item ID="5010" GiftID="5010" File="5010s.gif"  name="礼炮"  exname="束" cost="150" costforuser="30" ShortCut="{:5010}" AppendTips="[礼炮]|价格：150元宝|对方可获得30元宝" GiftIDS="5010" BigFile="5010b.png"/>
<Item ID="5021" GiftID="5021" File="5021s.gif"  name="风车"  exname="个" cost="120" costforuser="24" ShortCut="{:5021}" AppendTips="[风车]|价格：120元宝|对方可获得24元宝" GiftIDS="5021" BigFile="5021b.png"/>
</Page>
<Page ID="2" name="Gift2" face="情 感" width="50" height="50" startwith="" etype="300">
<Item ID="5117" GiftID="5117" File="5117s.gif"  name="高跟鞋"  exname="双" cost="120" costforuser="24" ShortCut="{:5117}" AppendTips="[高跟鞋]|价格：120元宝|对方可获得24元宝" GiftIDS="5117" BigFile="5117b.png"/>
<Item ID="5017" GiftID="5017" File="5017s.gif"  name="香吻"  exname="个" cost="110" costforuser="22" ShortCut="{:5017}" AppendTips="[香吻]|价格：110元宝|对方可获得22元宝" GiftIDS="5017" BigFile="5017b.png"/>
<Item ID="5030" GiftID="5030" File="5030s.gif"  name="生日蛋糕"  exname="个" cost="70000" costforuser="14000" ShortCut="{:5030}" AppendTips="[生日蛋糕]|价格：70000元宝|对方可获得14000元宝" GiftIDS="5030" BigFile="5030b.png"/>
<Item ID="5041" GiftID="5041" File="5041s.gif"  name="爱情棒糖"  exname="根" cost="160" costforuser="32" ShortCut="{:5041}" AppendTips="[爱情棒糖]|价格：160元宝|对方可获得32元宝" GiftIDS="5041" BigFile="5041b.png"/>
<Item ID="5029" GiftID="5029" File="5029s.gif"  name="冰激凌"  exname="杯" cost="99" costforuser="19" ShortCut="{:5029}" AppendTips="[冰激凌]|价格：99元宝|对方可获得19元宝" GiftIDS="5029" BigFile="5029b.png"/>
<Item ID="5028" GiftID="5028" File="5028s.gif"  name="鼓掌"  exname="次" cost="60" costforuser="12" ShortCut="{:5028}" AppendTips="[鼓掌]|价格：60元宝|对方可获得12元宝" GiftIDS="5028" BigFile="5028b.png"/>
<Item ID="5045" GiftID="5045" File="5045s.gif"  name="小熊"  exname="只" cost="130" costforuser="26" ShortCut="{:5045}" AppendTips="[小熊]|价格：130元宝|对方可获得26元宝" GiftIDS="5045" BigFile="5045b.png"/>
<Item ID="5039" GiftID="5039" File="5039s.gif"  name="蓝色妖姬"  exname="朵" cost="5000" costforuser="1000" ShortCut="{:5039}" AppendTips="[蓝色妖姬]|价格：5000元宝|对方可获得1000元宝" GiftIDS="5039" BigFile="5039b.png"/>
<Item ID="5044" GiftID="5044" File="5044s.gif"  name="蕾丝内衣"  exname="件" cost="500" costforuser="100" ShortCut="{:5044}" AppendTips="[蕾丝内衣]|价格：500元宝|对方可获得100元宝" GiftIDS="5044" BigFile="5044b.png"/>
<Item ID="5043" GiftID="5043" File="5043s.gif"  name="蕾丝内裤"  exname="条" cost="500" costforuser="100" ShortCut="{:5043}" AppendTips="[蕾丝内裤]|价格：500元宝|对方可获得100元宝" GiftIDS="5043" BigFile="5043b.png"/>
<Item ID="5102" GiftID="5102" File="5102s.gif"  name="婚纱"  exname="件" cost="500" costforuser="100" ShortCut="{:5102}" AppendTips="[婚纱]|价格：500元宝|对方可获得100元宝" GiftIDS="5102" BigFile="5102b.png"/>
<Item ID="5047" GiftID="5047" File="5047s.gif"  name="红包"  exname="个" cost="388" costforuser="77" ShortCut="{:5047}" AppendTips="[红包]|价格：388元宝|对方可获得77元宝" GiftIDS="5047" BigFile="5047b.png"/>
<Item ID="5104" GiftID="5104" File="5104s.gif"  name="拜天地"  exname="个" cost="200" costforuser="40" ShortCut="{:5104}" AppendTips="[拜天地]|价格：200元宝|对方可获得40元宝" GiftIDS="5104" BigFile="5104b.png"/>
<Item ID="5033" GiftID="5033" File="5033s.gif"  name="清凉西瓜"  exname="片" cost="100" costforuser="20" ShortCut="{:5033}" AppendTips="[清凉西瓜]|价格：100元宝|对方可获得20元宝" GiftIDS="5033" BigFile="5033b.png"/>
<Item ID="5061" GiftID="5061" File="5061s.gif"  name="吃粑粑"  exname="坨" cost="100" costforuser="0" ShortCut="{:5061}" AppendTips="[吃粑粑]|价格：100元宝" GiftIDS="5061" BigFile="5061b.png"/>
<Item ID="5054" GiftID="5054" File="5054s.gif"  name="豪华轿车"  exname="辆" cost="3000" costforuser="600" ShortCut="{:5054}" AppendTips="[豪华轿车]|价格：3000元宝|对方可获得600元宝" GiftIDS="5054" BigFile="5054b.png"/>
<Item ID="5050" GiftID="5050" File="5050s.gif"  name="钻戒"  exname="个" cost="52099" costforuser="10419" ShortCut="{:5050}" AppendTips="[钻戒]|价格：52099元宝|对方可获得10419元宝" GiftIDS="5050" BigFile="5050b.png"/>
<Item ID="5057" GiftID="5057" File="5057s.gif"  name="小岛"  exname="座" cost="18800" costforuser="3760" ShortCut="{:5057}" AppendTips="[小岛]|价格：18800元宝|对方可获得3760元宝" GiftIDS="5057" BigFile="5057b.png"/>
</Page>
<Page ID="3" name="Gift3" face="趣 味" width="50" height="50" startwith="" etype="300">
<Item ID="5068" GiftID="5068" File="5068s.gif"  name="二货"  exname="个" cost="220" costforuser="44" ShortCut="{:5068}" AppendTips="[二货]|价格：220元宝|对方可获得44元宝" GiftIDS="5068" BigFile="5068b.png"/>
<Item ID="5060" GiftID="5060" File="5060s.gif"  name="SB"  exname="个" cost="300" costforuser="0" ShortCut="{:5060}" AppendTips="[SB]|价格：300元宝" GiftIDS="5060" BigFile="5060b.png"/>
<Item ID="5071" GiftID="5071" File="5071s.gif"  name="鸡血"  exname="包" cost="110" costforuser="22" ShortCut="{:5071}" AppendTips="[鸡血]|价格：110元宝|对方可获得22元宝" GiftIDS="5071" BigFile="5071b.png"/>
<Item ID="5076" GiftID="5076" File="5076s.gif"  name="又被黑了"  exname="次" cost="220" costforuser="44" ShortCut="{:5076}" AppendTips="[又被黑了]|价格：220元宝|对方可获得44元宝" GiftIDS="5076" BigFile="5076b.png"/>
<Item ID="5067" GiftID="5067" File="5067s.gif"  name="敌敌畏"  exname="瓶" cost="120" costforuser="24" ShortCut="{:5067}" AppendTips="[敌敌畏]|价格：120元宝|对方可获得24元宝" GiftIDS="5067" BigFile="5067b.png"/>
<Item ID="5056" GiftID="5056" File="5056s.gif"  name="灵魂火符"  exname="张" cost="80" costforuser="0" ShortCut="{:5056}" AppendTips="[灵魂火符]|价格：80元宝" GiftIDS="5056" BigFile="5056b.png"/>
<Item ID="5037" GiftID="5037" File="5037s.gif"  name="草泥马"  exname="只" cost="200" costforuser="40" ShortCut="{:5037}" AppendTips="[草泥马]|价格：200元宝|对方可获得40元宝" GiftIDS="5037" BigFile="5037b.png"/>
<Item ID="5062" GiftID="5062" File="5062s.gif"  name="绿帽子"  exname="顶" cost="250" costforuser="0" ShortCut="{:5062}" AppendTips="[绿帽子]|价格：250元宝" GiftIDS="5062" BigFile="5062b.png"/>
<Item ID="5059" GiftID="5059" File="5059s.gif"  name="脑残片"  exname="瓶" cost="120" costforuser="0" ShortCut="{:5059}" AppendTips="[脑残片]|价格：120元宝" GiftIDS="5059" BigFile="5059b.png"/>
<Item ID="5034" GiftID="5034" File="5034s.gif"  name="银嗓喉宝"  exname="盒" cost="199" costforuser="39" ShortCut="{:5034}" AppendTips="[银嗓喉宝]|价格：199元宝|对方可获得39元宝" GiftIDS="5034" BigFile="5034b.png"/>
<Item ID="5103" GiftID="5103" File="5103s.gif"  name="奶瓶"  exname="个" cost="200" costforuser="40" ShortCut="{:5103}" AppendTips="[奶瓶]|价格：200元宝|对方可获得40元宝" GiftIDS="5103" BigFile="5103b.png"/>
<Item ID="5077" GiftID="5077" File="5077s.gif"  name="打F"  exname="次" cost="220" costforuser="44" ShortCut="{:5077}" AppendTips="[打F]|价格：220元宝|对方可获得44元宝" GiftIDS="5077" BigFile="5077b.png"/>
<Item ID="5078" GiftID="5078" File="5078s.gif"  name="找F"  exname="次" cost="220" costforuser="44" ShortCut="{:5078}" AppendTips="[找F]|价格：220元宝|对方可获得44元宝" GiftIDS="5078" BigFile="5078b.png"/>
<Item ID="5023" GiftID="5023" File="5023s.gif"  name="御姐妹子"  exname="个" cost="400" costforuser="80" ShortCut="{:5023}" AppendTips="[御姐妹子]|价格：400元宝|对方可获得80元宝" GiftIDS="5023" BigFile="5023b.png"/>
<Item ID="5049" GiftID="5049" File="5049s.gif"  name="妹子们"  exname="群" cost="360" costforuser="72" ShortCut="{:5049}" AppendTips="[妹子们]|价格：360元宝|对方可获得72元宝" GiftIDS="5049" BigFile="5049b.png"/>
<Item ID="5092" GiftID="5092" File="5092s.gif"  name="屠龙刀"  exname="把" cost="120" costforuser="24" ShortCut="{:5092}" AppendTips="[屠龙刀]|价格：120元宝|对方可获得24元宝" GiftIDS="5092" BigFile="5092b.png"/>
<Item ID="5094" GiftID="5094" File="5094s.gif"  name="逍遥扇"  exname="面" cost="120" costforuser="24" ShortCut="{:5094}" AppendTips="[逍遥扇]|价格：120元宝|对方可获得24元宝" GiftIDS="5094" BigFile="5094b.png"/>
<Item ID="5093" GiftID="5093" File="5093s.gif"  name="嗜魂法杖"  exname="把" cost="120" costforuser="24" ShortCut="{:5093}" AppendTips="[嗜魂法杖]|价格：120元宝|对方可获得24元宝" GiftIDS="5093" BigFile="5093b.png"/>
<Item ID="5096" GiftID="5096" File="5096s.gif"  name="僵尸"  exname="具" cost="500" costforuser="50" ShortCut="{:5096}" AppendTips="[僵尸]|价格：500元宝|对方可获得50元宝|您有机会获得最高1000倍奖励返还" GiftIDS="5096" BigFile="5096b.png"/>
<Item ID="5095" GiftID="5095" File="5095s.gif"  name="牛郎织女"  exname="对" cost="500" costforuser="50" ShortCut="{:5095}" AppendTips="[牛郎织女]|价格：500元宝|对方可获得50元宝|您有机会获得最高1000倍奖励返还" GiftIDS="5095" BigFile="5095b.png"/>
<Item ID="5098" GiftID="5098" File="5098s.gif"  name="月饼"  exname="个" cost="500" costforuser="50" ShortCut="{:5098}" AppendTips="[月饼]|价格：500元宝|对方可获得50元宝|您有机会获得最高1000倍奖励返还" GiftIDS="5098" BigFile="5098b.png"/>
<Item ID="5100" GiftID="5100" File="5100s.gif"  name="红旗"  exname="面" cost="500" costforuser="50" ShortCut="{:5100}" AppendTips="[红旗]|价格：500元宝|对方可获得50元宝|您有机会获得最高1000倍奖励返还" GiftIDS="5100" BigFile="5100b.png"/>
<Item ID="5105" GiftID="5105" File="5105s.gif"  name="万圣南瓜"  exname="个" cost="500" costforuser="50" ShortCut="{:5105}" AppendTips="[万圣南瓜]|价格：500元宝|对方可获得50元宝|您有机会获得最高1000倍奖励返还" GiftIDS="5105" BigFile="5105b.png"/>
<Item ID="5116" GiftID="5116" File="5116s.gif"  name="感恩火鸡"  exname="个" cost="500" costforuser="50" ShortCut="{:5116}" AppendTips="[感恩火鸡]|价格：500元宝|对方可获得50元宝|您有机会获得最高1000倍奖励返还" GiftIDS="5116" BigFile="5116b.png"/>
<Item ID="10003" GiftID="10003" File="10003s.gif"  name="别墅"  exname="栋" cost="232000" costforuser="220400" ShortCut="{:10003}" AppendTips="[别墅]|价格：232000元宝|对方：+220400" GiftIDS="10003" BigFile="10003b.png"/>
<Item ID="10002" GiftID="10002" File="10002s.gif"  name="飞机"  exname="架" cost="580000" costforuser="551000" ShortCut="{:10002}" AppendTips="[飞机]|价格：580000元宝|对方：+551000" GiftIDS="10002" BigFile="10002b.png"/>
<Item ID="10004" GiftID="10004" File="10004s.gif"  name="皇宫"  exname="座" cost="1160000" costforuser="1102000" ShortCut="{:10004}" AppendTips="[皇宫]|价格：1160000元宝|对方：+1102000" GiftIDS="10004" BigFile="10004b.png"/>
<Item ID="10001" GiftID="10001" File="10001s.gif"  name="善财童子"  exname="个" cost="1000" costforuser="0" ShortCut="{:10001}" AppendTips="[善财童子]|价格：1000元宝" GiftIDS="10001" BigFile="10001b.png"/>
</Page>
<Page ID="4" name="Gift4" face="好 友" width="50" height="50" startwith="" etype="500">
<Item ID="5107" GiftID="5107" File="5107s.gif"  name="么么"  exname="个" cost="800" costforuser="0" ShortCut="{:5107}" AppendTips="[么么]|价格：800元宝" GiftIDS="5107" BigFile="5107b.png"/>
<Item ID="5106" GiftID="5106" File="5106s.gif"  name="猪头"  exname="个" cost="700" costforuser="0" ShortCut="{:5106}" AppendTips="[猪头]|价格：700元宝" GiftIDS="5106" BigFile="5106b.png"/>
<Item ID="5108" GiftID="5108" File="5108s.gif"  name="大束玫瑰"  exname="束" cost="900" costforuser="270" ShortCut="{:5108}" AppendTips="[大束玫瑰]|价格：900元宝|对方可获得270元宝" GiftIDS="5108" BigFile="5108b.png"/>
<Item ID="5109" GiftID="5109" File="5109s.gif"  name="口红"  exname="支" cost="1000" costforuser="300" ShortCut="{:5109}" AppendTips="[口红]|价格：1000元宝|对方可获得300元宝" GiftIDS="5109" BigFile="5109b.png"/>
<Item ID="5110" GiftID="5110" File="5110s.gif"  name="巧克力"  exname="块" cost="1500" costforuser="450" ShortCut="{:5110}" AppendTips="[巧克力]|价格：1500元宝|对方可获得450元宝" GiftIDS="5110" BigFile="5110b.png"/>
<Item ID="5111" GiftID="5111" File="5111s.gif"  name="看好你"  exname="个" cost="2000" costforuser="600" ShortCut="{:5111}" AppendTips="[看好你]|价格：2000元宝|对方可获得600元宝" GiftIDS="5111" BigFile="5111b.png"/>
<Item ID="5112" GiftID="5112" File="5112s.gif"  name="红酒"  exname="瓶" cost="2500" costforuser="750" ShortCut="{:5112}" AppendTips="[红酒]|价格：2500元宝|对方可获得750元宝" GiftIDS="5112" BigFile="5112b.png"/>
<Item ID="5113" GiftID="5113" File="5113s.gif"  name="法国香水"  exname="瓶" cost="3000" costforuser="900" ShortCut="{:5113}" AppendTips="[法国香水]|价格：3000元宝|对方可获得900元宝" GiftIDS="5113" BigFile="5113b.png"/>
<Item ID="5114" GiftID="5114" File="5114s.gif"  name="我错了"  exname="个" cost="5000" costforuser="1500" ShortCut="{:5114}" AppendTips="[我错了]|价格：5000元宝|对方可获得1500元宝" GiftIDS="5114" BigFile="5114b.png"/>
<Item ID="5115" GiftID="5115" File="5115s.gif"  name="LV包"  exname="个" cost="6000" costforuser="1800" ShortCut="{:5115}" AppendTips="[LV包]|价格：6000元宝|对方可获得1800元宝" GiftIDS="5115" BigFile="5115b.png"/>
</Page>
</Emotion>